Subject: [IGSMAIL-1837] Villafranca receiver
From: ESOC IGS team
Date: Fri, 20 Mar 1998 6:06:59 PST

******************************************************************************
IGS Electronic Mail      Fri Mar 20  6:06:59 PST 1998      Message Number 1837
******************************************************************************

Author: ESOC IGS team
Subject: Villafranca receiver

Subject: Villafranca receiver

The TurboRogue receiver at Villafranca (VILL) is experiencing
hardware problems. The last data distributed was collected on 
04/03/97. Several attempts have been unsuccessfully carried out 
to try to solve the problem locally at the station. 

It will be repaired or replaced by a new unit as soon as possible.

We apologize for the late notice and for any inconvenience 
that this may cause.

[Mailed From: [email-masked] (C. Garcia Martinez x2088 A141 gmv/fcsd/oad)]